<?php
/*------------------------------------------------------------------------
# mod_simplecontact - Simple Contact
# ------------------------------------------------------------------------
# author    Vsmart Extensions
# copyright Copyright (C) 2010 www.vsmart-extensions.com. All Rights Reserved.
# @license - http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Websites: http://www.vsmart-extensions.com
# Technical Support:  Forum - http://www.vsmart-extensions.com
-------------------------------------------------------------------------*/

defined('_JEXEC') or die;

$siteUrl = JURI::root();
$assetsPath = 'modules/mod_countdown/assets/';

$document = JFactory::getDocument();

$document->addScript($siteUrl.$assetsPath.'js/jquery.plugin.min.js');
$document->addScript($siteUrl.$assetsPath.'js/jquery.countdown.min.js');
$document->addScript($siteUrl.$assetsPath.'js/javascript.js');
$document->addStyleSheet($siteUrl.$assetsPath.'css/jquery.countdown.css');

$myDate = $params->get('myDate', '');
$countdownTitle = $params->get('countdownText', '');
?>

<div id="countdown-wrap">
	<div id="countdown-inner" class="container">
		<div class="countdown-title">
			<?php echo $countdownTitle; ?>
		</div>
		<div id="countdown">
			<?php echo $myDate; ?>
		</div>
	</div>
</div>
